body {
	background-color: #5D184E;
	}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #5D184E;
	line-height: 1.5;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #CC6600;
	}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #660066;
	font-weight: normal;
	margin-bottom: 8px;
	}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #800000;
	margin-top: 0px;
	margin-bottom: -4px;
	font-weight: normal;
	}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC6600;
	margin-bottom: -10px;
	}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #9D1500;
	}
ol, ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5;
	color: #5D184E;
	list-style-type: square;
	}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3300;
	}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #EA5E00;
	}
a.mobile:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC3300;
	}
a.mobile:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #EA5E00;
	}	
caption {
	font-family: Arial, Helvetica, sans-serif;
	color: #800000;
	font-size: 14px;
	font-weight: bold;
	display: table-caption;
	caption-side: top;
	text-align: left;
	margin-bottom: 8px;
	}
th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #F09C00;
	}
.leftcol {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #5D184E;
	}
.station {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #800000;
	line-height: 1.2;
	}
.time {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
.emphasis {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	}
.notes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	}
.callout {
	height: auto;
	width: 97%;
	padding-top: 12px;
	padding-bottom: 8px;
	background-color: #FFDB97;
	padding-left: 8px;
	padding-right: 4px;
	margin-bottom: 15px;
	}
.schedule {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #983836;
	margin-bottom: 20px;
	}
.schedule th {
	text-align: left;
	color: #834917;
	background-color: #FAE1A1;
	}
.schedule td {
	background-color: #FCEBBC;
	padding-bottom: 6px;
	padding-top: 4px;
	}
.schedule caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #800000;
	font-weight: bold;
	text-align: left;
	line-height: 2;
	}
#nav {
	position: relative;
	top: 8px;
	width: 180;
	}
#sponsors li {
	list-style-type: none;
	position: relative;
	left: -18px;
	padding-bottom: 5px;
	}
#sponsors img {
	position: relative;
	top: 4px;
	}
#main {
	padding-right: 7px; 
	padding-bottom: 12px;
	padding-left: 7px; 
}

#floorguide {
	position: relative;
	float: right;
	text-align: center;
	clear: both;
	margin-left: 12px;
	margin-bottom: 8px;
	margin-top: 8px;
	margin-right: -8px;
	width: 108px;
	height: 20px;
	}
#menu {
	top: 4px;
	bottom: 12px;
	position: relative;
	}	
#menu ul{
	text-align:center;
	list-style-type: none;
	left: -15px;
	position: relative;
	}
#content {
	background-image: url(/header_bg.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#mobile {
	background-color: white;
}
#logo {
	margin-right:13px;
}